From: "Wiley, Barbara" <[email-masked]>

> Author: "P.DALY" <[email-masked]>
Date: 12 Nov 1998 22:05:05 
Subject: [IGEXMail-0071] RE

X-Mailer: Internet Mail Service (5.0.1458.49)
Content-Type: text/plain
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    12-Nov-1998 22:05:05                   Message No 0071
******************************************************************************

Author: "Wiley, Barbara" <[email-masked]>
Subject: RE: No 0066 : Loss of contact with GLONASS 767

SANG station, located in Santiago, Chile, last received data from this
satellite at 01:21:30 UT on Day 309, Nov. 5.

We have no data from the satellite after that time.

Day 309's data was posted to the CDDIS data center.  If you need more
information please contact me.

Barbara Wiley, NIMA 

> -----Original Message-----
> From:	IGEXMAIL Service [SMTP:[email-masked]]
> Sent:	Thursday, November 12, 1998 4:50 AM
> To:	[email-masked]
> Cc:	[email-masked]; [email-masked]; Coordination Scientific
> Information Center
> Subject:	No 0066 : Loss of contact with GLONASS 767
> 
> **********************************************************************
> ********
> IGEX Electronic Mail    12-Nov-1998 11:58:24                   Message
> No 0066
> **********************************************************************
> ********
> 
> Author: "P.DALY" <[email-masked]>
> Subject: Loss of contact with GLONASS 767
> 
> 
> To:- All receiving stations and data centres in IGEX
> 
> I have been requested by CSIC in Russia to call on the assistance of 
> all contributors to IGEX with regard to GLONASS satellite 767, 12/22.
> 
> I append the message I received from CSIC, Russia relating to GLONASS 
> satellite 767, 12/22 (known also as GLONASS 65). At the time stated,
> 5 
> November 1998 at 00:07:54 when the satellite was last accessed by the 
> GLONASS Control Centre, the sub-satellite point was approximately 
> 15 degrees S, 44 degrees W and the satellite was headed in a southerly
> direction. 
> At this time and for some hours afterwards, the satellite was in view
> in 
> South America, parts of North America and Africa and (later) 
> Australia before becoming accessible again in Russia. 
> 
> All contributors to IGEX with relevant signal data from GLONASS 767
> are 
> requested to provide information in order to assist CSIC/GLONASS
> Control 
> Centre  in Russia. 
> 
> Regards
> 
> Regards